get
https://sandbox.saner.secpod.com/CHScanner/getTopCHSAttributes
This GET method returns the top five anomalies with scores, ccs with scores, cvs with scores, and missing patches with scores.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.CyberHygiene.getTopAttributes(
account_name="Default"
)
print(response)
client.close()Requires Python 3.9 or later.